/* plant */

#result thead th,
#result thead td { background:#DFD; color:#333; }
#result th,
#result td { padding:.5em; background:#FFF; font-size:90%; }
#result th { font-weight:bold; }

/*----------------
	レスポンシブ
----------------*/
@media (max-width: 768px){
	#result th,
	#result td { font-size:80%; }
	#result .c { text-align:center; }
}
